<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>525778</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>353248</com:RegistrationNumber>
  <com:ApplicationDate>2015-10-07</com:ApplicationDate>
  <com:RegistrationDate>2016-06-01</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2025-10-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>52</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PĚŠÁRNA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vařené, zavařené, zmražené a sušené potraviny patřící do třídy 29, a to maso, drůbež, zvěřina, ryby, luštěniny, uzeniny, ovocné a zeleninové protlaky a dřeně, zpracované ovoce a zelenina, hotová jídla obsahující potraviny spadající do třídy 29, vejce, jedlé oleje a tuky, mléko a mlékárenské výrobky, máslo, sýry, jogurty, výživné extrakty obsažené ve třídě 29 a používané pro výživu nebo jako její přísada, jako masové, ovocné a zeleninové výtažky, bujóny, bramborové lupínky a hranolky, zpracované ořechy a oříšky, uzeniny, paštiky a tlačenky, vývary, polévky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky, mouka, chléb, pečivo, těsto, sušenky, dorty, cukrovinky, cukroví, palačinky, těstoviny, pizzy, sendviče, bagety, zmrzlina, med, melasový sirup, droždí, prášky do těsta, sůl, hořčice, ocet, nálevy (k ochucení), koření, výrobky studené kuchyně obsahující potraviny spadající do třídy 30, výrobky teplé kuchyně obsahující potraviny spadající do třídy 30, chlebíčky a lahůdky obsahující potraviny spadající do třídy 30, chuťové přísady</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje všeho druhu patřící do třídy 32 a piva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje všeho druhu (s výjimkou piv)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, inzerce, reklama on-line v počítačové síti, maloobchod, velkoobchod, obchodní činnost a internetový obchod s výše uvedenými výrobky ve tř. 29, 30, 32 a 33, zprostředkovatelská činnost v oblasti obchodu s výše uvedenými výrobky ve tř. 29, 30, 32 a 33, pomoc při řízení obchodní činnosti, obchodní administrativa, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), prezentace výrobků v komunikačních médiích pro účely maloobchodu, prezentace výrobků a služeb, včetně prezentace na www stránkách v počítačové síti Internet, prezentace výrobků na e-shopu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, zábava, sportovní a kulturní aktivity, diskotéky, plánování a organizování večírků, soutěží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, pohoštění, provozování restaurace, restaurační činnost, provozování rychlého občerstvení, samoobslužné restaurace, služby barů, služby bufetů rychlého občerstvení, catering, provozování stravovacích zařízení, příprava polotovarů a hotových jídel, provozování pohostinství, ubytovací služby, hotelnictví, hotelové služby, hostel, služby cestovní kanceláře, jako zajišťování ubytování a stravování souvisejícího s cestováním, zajišťování rekreačních pobytů (stravování a ubytování), rezervace přechodného ubytování, rezervace ubytování v hotelích, penziónech a jiných ubytovacích zařízeních</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2015-10-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pěšárna s.r.o. v likvidaci</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Třeboň, Třeboň I</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
